package alx.p03_instrukcje;

import java.time.LocalTime;

public class PetlaNieskonczona {

	public static void main(String[] args) {
		int licznik = 0;
		
		while(true) {
			System.out.printf("%12d : %s%n", ++licznik, LocalTime.now());
		}
		
		// Kod w tym miejscu jest niepoprawny (Java go nie skompiluje), bo to jest "martwy kod".
		// System.out.println("Koniec świata");
	}

}
